Jump to content

Prof Errata

Modders
  • Content Count

    204
  • Joined

  • Last visited

Everything posted by Prof Errata

  1. Well, I need an help again : I'm unable to load the possibility to make the Edwin's amulet removable in my mod Kaya (cf my recent post - Kaya_v4aEE.rar) for BG2EE 2.6.6.0, after having put the following lines in the dialog.tra (French & English): @10040 = ~Rendre l amulette d Edwin retirable (pour BG2EE/EET)?~ @10040 = ~Make Edwin's amulet droppable (for BG2EE/EET) ?~ and I need that the mod works in order to upgrade it for my 3° mod (Artemus Jansen Extraordinaire Smith). Here the .tp2 and the Debug files. and I think it's perhaps only a little problem of coding. So La
  2. Well, I need an help again : I'm unable to load the possibility to make the Edwin's amulet removable in my mod Kaya (cf my recent post - Kaya_v4aEE.rar) for BG2EE 2.6.6.0, after having put the following lines in the dialog.tra (French & English): @10040 = ~Rendre l amulette d Edwin retirable (pour BG2EE/EET)?~ @10040 = ~Make Edwin's amulet droppable (for BG2EE/EET) ?~ and I need that the mod works in order to upgrade it for my 3° mod (Artemus Jansen Extraordinaire Smith). Here the .tp2 and the Debug files. and I think it's perhaps only a little problem of coding. So La
  3. Well, here the last version of my mod, I've modified lightly the Amulet of Mystra, now it provides Cleansing Aura and is for the spell casters - divine & arcane - only. Enjoy ! I'll play an IWDEE 2.6 session with it soon. Thank you for your help, Lava, and I hope that you'll succeed to create other mods of quality for the IE games in the future. And perhaps one day I'll encounter you in "flesh and bones", having known odd coincidences until now in my life. PS: do you work for the software industry? This could explain that… PPS: the BG2EE v2.6 French localization is horrible
  4. Well, now it's done, I've been able to finalize at last my mod Kaya, having added the whole arcane scrolls for IWDEE to her shop (NB: the listing of the arcane scrolls in IWDEE have been made for no good reason, I've learned it at my expense…). Now I need a last overhaul: is it possible if you have the time to see carefully the files of my mod - the version Kaya_4EE here - and verify if all is OK ? Take your time, I 'mnot in a hurry. And well, don't forget to read the readme : you are free like all the interested modders by my work to use it wholly or partially without to request my permissio
  5. well, it works ! thank you very much, Lava, for your precious help.! Now I can go on. Ouf !
  6. Like this ? Well I will see tomorrow, and thank you for your help, Lava. ////////////////////////////////////////////////////////////////////////////////////////////////////////////////// ////////////////////////////////////////////////////////////////////////////////////////////////////////////////// // Mod Jeffy v1 pour IWDEE par Prof Errata // ////////////////////////////////////////////////////////////////////////////////////////////////////////////////// /////////////////////////////////////////////////
  7. Thank you for your quick response, Lava. So I have converted the dialog.tra in ANSI and well the problem remains…if you have some time to help me, thank you by advance, giving your high level expertise in IE modding. Only 2 mods - Emerson and Jeffy - are installed on my IWDEE session.
  8. Well I need an help for my mod Jeffy - a merchant who sell all the arcane scrolls for IWDEE -, and I don't know how to solve a serious problem despite of many hours spent : the install it on IWDEE 2.6.6.0 works but when I speak to my character I have a crash and a message sent , dump.2.6.6.0.00XX.dmp (which have a size of 56.8 Mo)…I don't know what is the origin of this annoying bug despite all my attempts, and how to read this message; I think it's a little detail because in the same install my mod Emerson doesn't crash at all… So I hope that someone could help me seriously in this affair.
  9. God helps those that help themselves…Aide-toi et le ciel t'aidera… Well, I've decided today to correct myself theses annoying typos and here the corrected mod. I wonder why no one has noticed it before… mih_ip-v5A.zip
  10. I have noticed recently an error in my BG2ToB install : the flasks of Alchemist's Fire - mh#potn6 (or 7?) - aren't put in the Ribald's Store; an overview with Near Infinity shows there is some errors with the 2 designations and mh#potn7.ITM isn't in the Override folder (the MH#POTN7.BAM is for Alchemist's Fire)…I hope this error of coding will be quickly corrected. Thank you by advance. // mh#potn6 - Alchemist's Fire // mh#potn7 - Flask of Acid mih.txt
  11. Thank you very much Lauriel ! And about the new lines for the tp2 ?
  12. Here the following requests for the new version of my mod Kaya, now the version v3EE_beta 1, and I hope that someone will give me an assistance : - is it possible for a person who have English as mother tongue to reread the English translation of the mod (cf. translations/english/dialog.tra) and to correct it if necessary ? Despite of my 7 years of English I'mnot really fluent in this language and some syntax and grammatical errors are probably present here and there. Believe me, it helps me a lot. - Is it possible to add the lines in the .tp2 allowing to install my mod too in IWDEE
  13. well, I think that the problem is solved now.
  14. Well, after a sleepless night - and some cups of tea… - I have finally understood how to work exactly GemRB, here in Windows 10 : it's not a mod by itself, but a new engine which have to be activated each time you wish to start a new game - in my case BG2ToB - with gemrb.exe, so the 2 modified lines I wished to set have to be set before of course. I think these details would have to be more precise in the GemRB install section for the neophyte players like myself, it could be useful in the future. What have surprised me the most is the continuous scrolling of GemRB during the game.
  15. …Well I'm going to become crazy…so, HAVE THE 2 MODIFIED LINES TO BE SET BEFORE THE INSTALL OF GEMRB ? I'm on Windows 10. And if I wish to play to BG2 - E:\Baldurs Gate II in my case - , I have to activate gemrb.exe instead of bgmain.exe this time ? Thank you by advance.
  16. So giving the fact that GemRB isn't a mod by itself, the modified files work after the install of it, right ?
  17. NB : it's a serious request, in spite of appearances. Thank you by advance if you could reply to me.
  18. yes my dear ! Well, I prefer to ask you in order to have got nothing to worry about of course…
  19. I need other precisions now : would these modifications have to be placed BEFORE the install of GemRB, or could function AFTER the install ? Thank you for your response. * simplified “concentration” ala ToBEx — just set SimplifiedDisruption=1 in gemrb.ini * game is not over if protagonist dies (only if the whole party does) in gemrb/GUIScripts/bg*/MessageWindow.py change protagonist mode from 1 to 2 (GemRB.GameSetProtagonistMode(2))
  20. Thank you for yours precisions, Lynx, and good luck for the future of GemRB !
  21. Thank you for your quick response, Lynx. So then no need to install ToBEX. And is ToBEX alone in this case precisely ? The only mod that modifies the executable of BG2ToB ?
  22. Well, before to begin a new BG2ToB game, I need to know some precisions about GemRB : - Should the BG2 Fixpack be placed AFTER GemRB or before ? - Is TobEX now useless - no need to install it now - indeed even incompatible with GemRB ? And is TobEX the only mod that modify precisely the executable ? Thank you by advance for your responses.
  23. au dénommé Bartimaeus : VA TE FAIRE FOUTRE !
  24. Well, if you want I'll wait the definitive release of SR V4…I think that the discussion is over now…
  25. well, I think it's that SR V4 is not a definitive version until now, but the main reason is the fact I've recently created a mod - Kaya v2.2 - which adds a merchant who sells all the arcanic spells available in SR V3.1.03. And I will create a new version of this mod only when SR V4 will be finalized once for all.
×
×
  • Create New...